Bug 1495026

Summary: perl-File-Fetch-0.54 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-File-FetchAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, steve
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-File-Fetch-0.54-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-13 12:00:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.54 (#1495026) none

Description Upstream Release Monitoring 2017-09-25 00:14:47 UTC
Latest upstream release: 0.54
Current version/release in rawhide: 0.52-394.fc27
URL: http://search.cpan.org/dist/File-Fetch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2884/

Comment 1 Upstream Release Monitoring 2017-09-25 00:14:58 UTC
Created attachment 1330320 [details]
[patch] Update to 0.54 (#1495026)

Comment 2 Upstream Release Monitoring 2017-09-25 00:16:57 UTC
hotness's scratch build of perl-File-Fetch-0.54-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22066878

Comment 3 Petr Pisar 2017-09-25 13:30:54 UTC
A bug-fix release suitable for all Fedoras.

Comment 4 Upstream Release Monitoring 2017-09-25 13:33:54 UTC
ppisar's perl-File-Fetch-0.54-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975138

Comment 5 Fedora Update System 2017-09-25 13:36:22 UTC
perl-File-Fetch-0.54-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-81015ac4d0

Comment 6 Fedora Update System 2017-09-25 13:44:45 UTC
perl-File-Fetch-0.54-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-113a554702

Comment 7 Fedora Update System 2017-09-25 13:45:43 UTC
perl-File-Fetch-0.54-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9596ff93f

Comment 8 Fedora Update System 2017-09-25 16:24:04 UTC
perl-File-Fetch-0.54-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-81015ac4d0

Comment 9 Fedora Update System 2017-09-27 07:01:19 UTC
perl-File-Fetch-0.54-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9596ff93f

Comment 10 Fedora Update System 2017-09-27 07:09:47 UTC
perl-File-Fetch-0.54-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-113a554702

Comment 11 Fedora Update System 2017-09-30 06:55:52 UTC
perl-File-Fetch-0.54-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-10-04 22:22:42 UTC
perl-File-Fetch-0.54-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-10-06 02:21:58 UTC
perl-File-Fetch-0.54-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.